/*
* GTK_FILE_MANAGER Copyright (C) 2002-2003-2004 
* by Tito Ragusa <tito-wolit@tiscali.it>
*
* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License as
* published by the Free Software Foundation; either version 2 of
* the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*
*/

/*
* Traducción al español argentino (es_AR) por Fabián E. Pedrosa - pendor2k@gmail.com
*
*/

/* MYGTK stuff */
#define STR_FILE								"Archivo"
#define STR_I_AGREE_DONT_SHOW_IT_AGAIN			"De acuerdo, no mostrar de nuevo"
#define STR_OK									"Ok"
#define STR_CANCEL								"Cancelar"
#ifdef USE_GTK_2_0
	#define STR_YES								"S\303\255"
#else
	#define STR_YES								"Si"
#endif
#define STR_NO									"No"
#define STR_HELP								"Ayuda"
#define STR_ERROR								"Error"
#define STR_ALERT								"Alerta"
#define STR_WARNING								"Advertencia"
#define STR_ABOUT								"Acerca de..."
#define STR_UNTITLED							"Sin nombre"
#define STR_OPEN								"Abrir"
#define STR_SAVE_AS								"Grabar como"
#ifdef USE_GTK_2_0
	#define STR_CANNOT_OPEN_FILE				"\302\241No puedo abrir el archivo!"
#else
	#define STR_CANNOT_OPEN_FILE					"No puedo abrir el archivo!"
#endif
#ifdef USE_GTK_2_0
	#define STR_DIALOG_WINDOW					"Ventana de Di\303\241logo"
#else
	#define STR_DIALOG_WINDOW					"Ventana de Dialogo"
#endif
#define STR_UNABLE_TO_STAT_S_S					"No puedo sumar:\n%s:\n%s"
#define STR_S_IS_A_DIR							"\"%s\" es un directorio"
#define STR_FILE_S_IS_A_DEVICE_FILE				"Archivo \"%s\" es un archivo de dispositivo"
#define STR_ERROR_READING_FILE_S_S				"Error al leer el archivo: %s: %s"
#ifdef USE_GTK_2_0
	#define STR_CONVERSION_TO_UTF8_FAILED		"\302\241La conversi\303\263n a UTF-8 ha fallado!"
#else
	#define STR_CONVERSION_TO_UTF8_FAILED		"La conversion a UTF-8 ha fallado!"
#endif
#ifdef USE_GTK_2_0
	#define STR_DEST_FILE_EXIST					"El archivo de destino existe. \302\277Quiere sobreescribirlo?"
#else
	#define STR_DEST_FILE_EXIST					"El archivo de destino existe. Quiere sobreescribirlo?"
#endif
#ifdef USE_GTK_2_0
	#define STR_DEST_FILE_NEWER	 "El archivo de destino fue modificado\ndespu\303\251s de abrirlo.\n\302\277Quiere sobreescribir\nesta versi\303\263n m\303\241s reciente?"
#else
	#define STR_DEST_FILE_NEWER	 "El archivo de destino fue modificado\ndespues de abrirlo.\nQuiere sobreescribir\nesta version mas reciente?"
#endif
#define STR_NO_FILE_NAME						"Sin nombre de archivo"
#define STR_ERROR_WRITING_FILE_S_S				"Error al escribir el archivo: %s: %s"
#define STR_CANNOT_SAVE_S_UNKNOWN_ERROR			"No puedo guardar: %s: error desconocido"
#define STR_CANNOT_SET_FILE_PERMISSIONS_ON_S_S	"No puedo establecer los permisos de:\n%s:\n%s"
#ifdef USE_GTK_2_0
	#define STR_SAVE_FILE						"\302\277Grabar archivo?"
#else
	#define STR_SAVE_FILE						"Grabar archivo?"
#endif
#ifdef USE_GTK_2_0
	#define STR_FILE_MODIFIED_WANT_TO_SAVE		"El archivo ha sido modificado.\n\302\277Quiere grabarlo?"
#else
	#define STR_FILE_MODIFIED_WANT_TO_SAVE		"El archivo ha sido modificado.\nQuiere grabarlo?"
#endif
/* MENU WIDGET */
#define STR_NEW						"Nuevo"
#define SHC_FILE_NEW				"<control>N"
#define STR_OPEN					"Abrir"
#define SHC_FILE_OPEN				"<control>O"
#define STR_SAVE					"Grabar"
#define SHC_FILE_SAVE				"<control>S"
#define STR_SAVE__AS				"Grabar como"
#define SHC_FILE_SAVE_AS			"<control>A"
#define STR_QUIT					"Salir"
#define SHC_FILE_QUIT				"<control>Q"
#define STR_HELP					"Ayuda"
#define STR_ABOUT					"Acerca de..."
#define SHC_HELP_ABOUT				"<control>A"
#define STR_TOOLS					"Herramientas"
 
/* TEXT EDIT WIDGET MENU SPECIFIC STUFF */ 
#ifdef USE_GTK_2_0
	#define STR_WRAP				"Ajuste de l\303\255nea"
#else
	#define STR_WRAP				"Ajuste de linea"
#endif
#define SHC_OPTIONS_WRAP			"<control>W"
#define STR_OPTIONS					"Opciones"

/* PERMISSION WIDGET STUFF */
#define STR_S_BAD_MODE_STRING_S		"%s: Modo de cadena incorrecto: %s"
#define STR_BAD_USERNAME_S			"Nombre de usuario incorrecto: %s"
#define STR_BAD_GROUPNAME_S			"Nombre de grupo incorrecto: %s"
#define STR_ACCESS_PERMISSIONS		"Permisos de Acceso"
#define STR_FILE_IS_A_LINK			"El archivo es un enlace."
#define STR_CLASS					"Clase"
#define STR_SHOW_ENTRIES			"Mostrar\nEntradas"
#define STR_WRITE_ENTRIES			"Escribir\nEntradas"
#define STR_ENTER					"Entrar"
#define STR_READ					"Leer"
#define STR_WRITE					"Escribir"
#define STR_EXEC					"Ejecutar"
#define STR_SPECIAL					"Especial"
#define STR_USER					"Usuario"
#define STR_SET_UID					"Establecer UID"
#define STR_GROUP					"Grupo"
#define STR_SET_GID					"Establecer GID"
#define STR_OTHERS					"Otros"
#define STR_STICKY					"Pegajoso"
#ifdef USE_GTK_2_0
	#define STR_OWNERSHIP			"Due\303\261o"
#else
	#define STR_OWNERSHIP			"Dueno"
#endif
#define STR_APPLY_TO_SUBDIRS					"Aplicar cambios a todos los subdirectorios y su contenido"
#define STR_ERROR_CHANGING_MODE_FOR_S_S			"Error al cambiar el modo de:\n %s:\n %s"
#ifdef USE_GTK_2_0
	#define STR_ERROR_CHANGING_OWNERSHIP_FOR_S_S	"Error al cambiar el due\303\261o de:\n %s:\n %s"
#else
	#define STR_ERROR_CHANGING_OWNERSHIP_FOR_S_S	"Error al cambiar el dueno de:\n %s:\n %s"
#endif

/* GTK_FILE_MANAGER STUFF */
#define STR_ABORTING										"Abortando"
#define STR_DIRECTORY										"Directorio"
#define STR_DIRECTORIES										"Directorios"
#define STR_FILE											"Archivo"
#define STR_FILES											"Archivos"
#define STR_CANNOT_SCAN_DIR_S_S								"No puedo revisar directorio:\n%s:\n%s"
#define STR_CANNOT_GET_CWD_S								"No puedo obtener el CWD:\n%s"
#define STR_CANNOT_OPERATE_ON_DOT_OR_DOUBLE_DOT				"No puedo operar sobre \".\" or \"..\""
#define STR_NO_FILE_SELECTED								"No hay archivos seleccionados"
#define STR_SELECT_PATH										"Seleccionar ruta:"
#define STR_FAILED_TO_COPY_S_TO_S_S							"Fallo al copiar %s\na %s:\n%s"
#define STR_FAILED_TO_CREATE_HARD_LINK_TO_S_WITH_NAME_S_S	"Fallo al crear un enlace duro a %s\ncon nombre %s:\n%s"
#ifdef USE_GTK_2_0
	#define STR_FAILED_TO_CREATE_SYM_LINK_TO_S_WITH_NAME_S_S	"Fallo al crear un enlace simb\303\263lico to %s\ncon nombre %s:\n%s"
#else
	#define STR_FAILED_TO_CREATE_SYM_LINK_TO_S_WITH_NAME_S_S	"Fallo al crear un enlace simbolico to %s\ncon nombre %s:\n%s"
#endif
#define STR_CANNOT_MOVE_RENAME_S_TO_S_S						"No puedo mover/renombrar: %s\na %s:\n %s"
#define STR_FAILED_TO_CREATE_DIRECTORY_S					"Fallo al crear directorio:\n%s"
#define STR_FILE_EXISTS										"El archivo existe"
#define STR_DELETE											"Borrar"
#ifdef USE_GTK_2_0
	#define STR_REALLY_DELETE_S			"\302\277Realmente borrar: \"%s\" ?"
#else
	#define STR_REALLY_DELETE_S			"Realmente borrar: \"%s\" ?"
#endif
#define STR_FAILED_TO_DELETE_S		"Fallo al borrar:\n%s"
#ifdef USE_GTK_2_0
	#define STR_SYMBOLIC_LINK		"Enlace Simb\303\263lico"
#else
	#define STR_SYMBOLIC_LINK		"Enlace Simbolico"
#endif
#define STR_HARD_LINK				"Enlace duro"
#define STR_QUIT					"Salir"
#define STR_MOVE_RENAME				"Mover/Renombrar"
#define STR_MOVE_RENAME_S_TO		"Mover/Renombrar: \"%s\" a:"
#define STR_CREATE_A_NEW_DIR		"Crear un nuevo Directorio"
#define STR_ENTER_DIR_NAME			"Ingrese el nombre del directorio:"
#define STR_CREATE					"Crear"
#define STR_COPY					"Copiar"
#define STR_COPY_S_TO				"Copiar : \"%s\" a:"
#define STR_LINK					"Enlazar"
#define STR_CREATE_A_LINK_TO_S_WITH_NAME		"Crear un enlace a \"%s\" con nombre:"
#define STR_IS_LINK					"(enlace-->) "
#define STR_IS_BROKEN_LINK			"(enlace roto-->) "
#define STR_CANNOT_CD_TO_DIR_S_S	"No puedo cambiar al directorio: %s:\n%s"
#define STR_EXIT					"Salir"
#define STR_UPDATE					"Actualizar"
#define STR_REFRESH					"Refrescar"	
#define STR_PERM					"Permisos"
#define STR_MOVE					"Mover"
#define STR_MKDIR					"HacerDir"
#define STR_EDIT					"Editar"
#define STR_VIEW					"Ver"
#define STR_SHELL					"Terminal"
#ifdef USE_GTK_2_0
	#define STR_REALLY_QUIT			"\302\277Realmente desea salir?"
#else
	#define STR_REALLY_QUIT			"Realmente desea salir?"
#endif
#define STR_MISSING_ARG				"Falta argumento"
#define STR_FS_INFO					"Info del Sistema de Archivos"

/* Busybox files stuff */
#ifdef USE_GTK_2_0
	#define STR_OVERWRITE_S			"\302\277Sobreescribir `%s'? "
#else
	#define STR_OVERWRITE_S			"Sobreescribir `%s'? "
#endif
#ifdef USE_GTK_2_0
	#define STR_DESCEND_INTO_DIR_S		"\302\277Descender al directorio `%s'? "
#else
	#define STR_DESCEND_INTO_DIR_S		"Descender al directorio `%s'? "
#endif
#ifdef USE_GTK_2_0
	#define STR_REMOVE_DIR_S		"\302\277Borrar directorio `%s'? "
#else
	#define STR_REMOVE_DIR_S		"Borrar directorio `%s'? "
#endif
#ifdef USE_GTK_2_0
	#define STR_REMOVE_S			"\302\277Borrar `%s'? "
#else
	#define STR_REMOVE_S			"Borrar `%s'? "
#endif

/* License stuff */
#ifdef USE_GTK_2_0
	#define STR_LICENSE					"Licenciado bajo la GNU General Public License, versi\303\263n 2"
#else
	#define STR_LICENSE					"Licenciado bajo la GNU General Public License, version 2"
#endif
#ifdef USE_GTK_2_0
	#define STR_WARRANTY				"Este programa no cuenta con NINGUNA GARANTIA.\n\302\241USE A SU RIESGO!"
#else
	#define STR_WARRANTY				"Este programa no cuenta con NINGUNA GARANTIA.\nUSE A SU RIESGO!"
#endif

/* Filesystem Info window */
#define STR_FILESYSTEM				"Sistema de Archivos"
#ifdef USE_GTK_2_0
	#define STR_SIZE					"Tamaño"
#else
	#define STR_SIZE					"Tamano"
#endif
#define STR_USED					"Usado"
#define STR_AVAILABLE				"Disponible"
#define STR_MOUNTPOINT				"Punto de Montaje"

/* Process Manager window */
#ifdef USE_GTK_2_0
	#define STR_NO_PROCESS_SELECTED		"Ning\303\272n proceso seleccionado."
#else
	#define STR_NO_PROCESS_SELECTED		"Ningun proceso seleccionado."
#endif
#ifdef USE_GTK_2_0
	#define STR_REALLY_KILL_PID_S		"\302\277Realmente terminar el proceso con PID %s?"
#else
	#define STR_REALLY_KILL_PID_S		"Realmente terminar el proceso con PID %s?"
#endif
#define STR_COULD_NOT_KILL_S_S		"No puedo terminar el proceso con pid %s:\n%s"
#define STR_PROCESS_MANAGER			"Administrador de Procesos"
#define STR_PID						"PID"
#define STR_UID						"Uid"
#define STR_VMSIZE					"VmSize"
#define STR_STATUS					"Estado"
#define STR_COMMAND					"Orden"
#define STR_KILL					"Terminar"
